/*************** Css for Share phase || start *************************/
#shrList #email {
	background: url("/images/scshare/email.png") no-repeat scroll center
		transparent;
}
#shrList #fb {
	background: url("/images/scshare/facebook.png") no-repeat scroll center
		transparent;
}
#shrList ul li {
	float: left;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),
		color-stop(100%, #e5e5e5) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	/* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* W3C */
	filter: progid : DXImageTransform.Microsoft.gradient (   startColorstr =
		'#ffffff', endColorstr = '#e5e5e5', GradientType = 0 ); /* IE6-9 */
	padding: 10px 10px 10px 10px;
	margin-right: 2px;
	width: 90px;
	text-align: center;
	cursor: pointer;
}

#shrList ul li.selected {
	background: #ffffff;
	border-bottom: none;
	cursor: default;
}

#shrListCnt {
	border: 1px solid #e5e5e5;
	border-top: none;
	width: 566px;
	overflow:hidden;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	margin-bottom:20px;
	padding-bottom:10px
}
#fbWallMsg {
	width: 535px;
	height: 40px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #e5e5e5;
	padding: 5px
}
.shareBtn {
	cursor: pointer;
	background: #fda15d;
	padding: 8px 0;
	font-weight: bold;
	color: #fff;
	font-size: 13px;
	background: #ff6d31;
	/* Old browsers and IE because rounded corners and gradient filter dont work together */
	background: -moz-linear-gradient(top, #fda15d 33%, #ff6c30 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #fda15d),
		color-stop(100%, #ff6c30) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fda15d 33%, #ff6c30 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fda15d 33%, #ff6c30 100%);
	/* Opera11.10+ */
	background: -ms-linear-gradient(top, #fda15d 33%, #ff6c30 100%);
	/* IE10+ */
	background: linear-gradient(top, #fda15d 33%, #ff6c30 100%); /* W3C */
	text-shadow: 0px 0px 1px #888;
	-webkit-box-shadow: 0px 2px 3px 0px #feb07c;
	-moz-box-shadow: 0px 2px 3px 0px #feb07c;
	box-shadow: 0px 2px 3px 0px #feb07c;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 10px;
	width: 100px;
	text-align: center;
	float: left
}
#cnttab1,#cnttab2,#cnttab3,#cnttab4,#cnttab5 {
	margin: 0 10px 10px 10px;
	padding: 10px 0 0 0
}
#cnttab1 span,#cnttab5 span{font-weight: 700;color:#FF682D}
#cnttab1 input,#cnttab5 input{margin:5px 0 10px 0;padding:5px;width:533px}
#eMessage{margin:5px 0 10px 0;padding:5px;width:533px}
.clrBoth {
	clear: both
}
#fbPostMsg,#lnkPostMsg,#emailPostMsg{padding:8px;
	margin:10px auto 0 auto;
	width:200px
}
/*overlay css*/
#ppLayer {
	display: none;
	position: absolute;
}
#popupLayer {
	position: relative;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cc0c0c0', endColorstr='#4cc0c0c0'); /* IE */
	z-index: 99999;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(122, 121, 122, 0.3);
	/* RGBa with 0.7 opacity */
	background: rgba(122, 121, 122, 0.3);	
}

#popupLayerin {
	position: relative;
	z-index: 99999;
	font-family: Arial;
	font-size: 14px;
	overflow: hidden;
	border: 1px solid #333;
	-webkit-box-shadow: #c0c0c0 0 2px 3px 2px;
	background-color: #fff;
	top: 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: #666 0 2px 5px 1px;
	-moz-box-shadow: #666 0 2px 5px 1px;
	width:600px;
	
	margin-left:auto;
	margin-right:auto;
	
}
#popUpHeader{
	color:#FF682D;
	float:left;
	 margin: 15px 15px 0 15px;
	 font-size:18px;
}
#popUpClose{
	float:right;
	  margin: 15px 15px 0 15px;
	 cursor: pointer;
	 font-size:11px;
}
#innerCntr{
	 margin: 15px 15px 0 15px;
	 font-size:12px;overflow:hidden;
}

.scCntr{
float:right;background-color:#c0c0c0;padding:5px;margin:10px 0 0 0
}
.socialShareRes{
border: 1px solid #F85837;
	padding: 4px 0;
	text-align: center;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: #383838;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FC7655),
		to(#F85837) );
	background: -webkit-linear-gradient(#FC7655, #F85837);
	background: -moz-linear-gradient(#FC7655, #F85837);
	background: -ms-linear-gradient(#FC7655, #F85837);
	background: -o-linear-gradient(#FC7655, #F85837);
	background: linear-gradient(#FC7655, #F85837);
	-pie-background: linear-gradient(#FC7655, #F85837);
	behavior: url(/css/PIE.htc);
	position: relative;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
	width:70px;
 margin: 0 0 0 11px;
 float:left
}
.socialShare img{vertical-align:middle}

.errMsgs{color:#FF682D;}

/*************** Css for Share phase || End *************************/